/*     927715 : 공백      */
.solid_line__927715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__927715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__927715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__927715__ {height:20px}
}

/*     915815 : 타이틀 텍스트      */
.title__915815__ {font-size:0;}
.title__915815__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: "Pretendard";word-break:keep-all;
	font-size:18px;font-weight:bold;color:#000000;;line-height:1.4;
}
.title__915815__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__915815__.style_top p {padding-top:10px;}
.title__915815__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__915815__.style_right p {padding-right:14px;}
.title__915815__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__915815__.style_bottom p {padding-bottom:12px;}
.title__915815__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__915815__.style_left p {padding-left:14px;}
.title__915815__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__915815__.style_circle1 p {padding-left:18px;}
.title__915815__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__915815__.style_circle2 p {padding-left:18px;}
.title__915815__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__915815__ p {font-size:30px;}
}

/*     901245 : 타이틀 텍스트      */
.title__901245__ {font-size:0;}
.title__901245__ p {
	display:inline-block;position:relative;margin:0;padding:0 30px;
	font-size:14px;font-weight:normal;color:#ff6600;font-family: "Pretendard";;line-height:1.4;word-break:keep-all;
}
.title__901245__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__901245__.style_top p {padding-top:10px;}
.title__901245__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__901245__.style_right p {padding-right:14px;}
.title__901245__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__901245__.style_bottom p {padding-bottom:12px;}
.title__901245__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__901245__.style_left p {padding-left:14px;}
.title__901245__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__901245__.style_circle1 p {padding-left:18px;}
.title__901245__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__901245__.style_circle2 p {padding-left:18px;}
.title__901245__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__901245__ p {font-size:18px;}
}

/*     915955 : 공백      */
.solid_line__915955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__915955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__915955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__915955__ {height:40px}
}

/*     915945 : 이미지 (모바일/PC 출력 구분)      */
.img__915945__ {max-width:100%}
.img__915945__ * {box-sizing:border-box}
.img__915945__ a {display:block;vertical-align:top}
.img__915945__ img {vertical-align:top}
.img__915945__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__915945__ .img_m {display:none;}
	.img__915945__ .img_pc {display:block;}
	.img__915945__ .img_pc img {width:px;}
}

/*     916005 : 공백      */
.solid_line__916005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__916005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__916005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__916005__ {height:40px}
}

/*     915995 : 장문 텍스트      */
.textarea__915995__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__915995__ p {font-size:28px}
}

/*     915985 : 이미지 리스트 (타일형)      */
.img_tile__915985__ {overflow:hidden;position:relative;border:2px solid #dddddd;border-top-width:0;background:#fff;}
.img_tile__915985__:before {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__915985__:after {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__915985__ .img_inner {overflow:hidden;margin:0;padding:0;}
.img_tile__915985__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:2px;background:#dddddd;}
.img_tile__915985__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__915985__ .item {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-top:2px solid #dddddd;border-left:2px solid #dddddd;list-style-type:none;}
.img_tile__915985__ .item .item_inner {position:relative;padding:15px 5px;}
.img_tile__915985__ .item .figure {display:block;margin-bottom:15px;text-align:center;}
.img_tile__915985__ .item .figure img {vertical-align:top;}
.img_tile__915985__ .item .caption {display:block;}
.img_tile__915985__ .item .caption .subject {display:block;margin-bottom:0px;font-size:17px;font-weight:bold;color:#000000;text-align:center;line-height:22px;font-family: "Pretendard";}
.img_tile__915985__ .item .caption .content {display:none;margin:0;padding:0;font-size:15px;color:#666666;text-align:center;line-height:20px;font-family: "Pretendard"; word-break:keep-all}
.img_tile__915985__ .item .item_icon {position:absolute;top:15px;left:15px;z-index:1;}
.img_tile__915985__ .item .item_icon img {width:44px;vertical-align:top;}
.img_tile__915985__ .item:last-child:before {content:'';display:block;position:absolute;top:-2px;left:0;width:100vw;height:2px;background:#dddddd;}

.img_tile__915985__.pd_m_sml .item .item_inner {padding:20px 15px;}
.img_tile__915985__.pd_m_med .item .item_inner {padding:15px 10px;}
.img_tile__915985__.pd_m_large .item .item_inner {padding:20px 10px;}

.text_m_sml__915985__ .item .caption .subject {font-size:14px;line-height:19px}
.text_m_sml__915985__ .item .caption .content {font-size:13px;line-height:19px}
.text_m_med__915985__ .item .caption .subject {font-size:16px;line-height:21px}
.text_m_med__915985__ .item .caption .content {font-size:14px;line-height:20px}
.text_m_large__915985__ .item .caption .subject {font-size:17px;line-height:20px}
.text_m_large__915985__ .item .caption .content {font-size:15px;line-height:20px}

@media (min-width:1024px){
	.img_tile__915985__ {border-width:2px;border-top-width:0;}
	.img_tile__915985__:before {width:2px;}
	.img_tile__915985__:after {width:2px;}
	.img_tile__915985__ .item {border-width:2px;}
	.img_tile__915985__ .item .item_inner {padding:30px 20px;}
	.img_tile__915985__ .item .figure {margin-bottom:20px;}
	.img_tile__915985__ .item .caption .subject {font-size:22px;line-height:28px;}
	.img_tile__915985__ .item .caption .content {display:block;padding-top:10px; font-size:16px;line-height:24px;}
	.img_tile__915985__ .item .item_icon {top:20px;left:20px;}
	.img_tile__915985__ .item .item_icon img {width:auto;}
	.img_tile__915985__ .item:last-child:before {top:-2px;height:2px;}

	.img_tile__915985__.pd_sml .item .item_inner {padding:35px 30px;}
	.img_tile__915985__.pd_med .item .item_inner {padding:45px 35px;}
	.img_tile__915985__.pd_large .item .item_inner {padding:20px 30px;}

	.text_sml__915985__ .item .caption .subject {font-size:16px;line-height:22px}
	.text_sml__915985__ .item .caption .content {font-size:14px;line-height:20px}
	.text_med__915985__ .item .caption .subject {font-size:18px;line-height:24px}
	.text_med__915985__ .item .caption .content {font-size:15px;line-height:22px}
	.text_large__915985__ .item .caption .subject {font-size:22px;line-height:28px}
	.text_large__915985__ .item .caption .content {font-size:16px;line-height:24px}
}

/*     916075 : 공백      */
.solid_line__916075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__916075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__916075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__916075__ {height:40px}
}

/*     1300295 : 장문 텍스트      */
.textarea__1300295__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1300295__ p {font-size:24px}
}

/*     1300305 : 셀 설정      */
.cell_option__1300305__ {display:table;width:100%}
.cell_option__1300305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1300305__ {padding:20px;border-radius:20px; background:#fff7f2; border:3px solid #ff6600;}
}

@media (min-width:768px){
	.col__1300305__ {padding:30px 20px;border-radius:20px; background:#fff7f2; border:3px solid #ff6600;;}
}

/*     1300325 : 공백      */
.solid_line__1300325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1300325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1300325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1300325__ {height:20px}
}

/*     1344255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1344255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1344255__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1344255__ ul li:first-child {margin-top:0}
.text_list__1344255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__1344255__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1344255__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1344255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1344255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1344255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1344255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1344255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1344255__ ul li {font-size:20px}
}

/*     1344265 : 셀 설정      */
.cell_option__1344265__ {display:table;width:100%}
.cell_option__1344265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1344265__ {padding:30px 20px; border-radius:20px;}
}

@media (min-width:768px){
	.col__1344265__ {padding:30px; border-radius:20px;;}
}

/*     1344275 : 공백      */
.solid_line__1344275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1344275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1344275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1344275__ {height:20px}
}

/*     916385 : 타이틀 텍스트      */
.title__916385__ {font-size:0}
.title__916385__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ff6600;font-family: "Pretendard";line-height:1.4em;}
.title__916385__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__916385__.style_top p {padding-top:10px}
.title__916385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__916385__.style_right p {padding-right:14px}
.title__916385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__916385__.style_bottom p {padding-bottom:12px}
.title__916385__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__916385__.style_left p {padding-left:14px}
.title__916385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__916385__.style_circle1 p {padding-left:18px}
.title__916385__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__916385__.style_circle2 p {padding-left:18px}
.title__916385__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #ff6600;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__916385__ p {font-size:22px}
	.title__916385__.style_top p:before {width:22px}
	.title__916385__.style_right p:before {height:22px}
	.title__916385__.style_bottom p:before {width:22px;height:3px;}
	.title__916385__.style_left p:before {height:22px}
}

/*     916395 : 공백      */
.solid_line__916395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__916395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__916395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__916395__ {height:20px}
}

/*     1344285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1344285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1344285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1344285__ ul li:first-child {margin-top:0}
.text_list__1344285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__1344285__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1344285__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1344285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1344285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1344285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1344285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1344285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1344285__ ul li {font-size:16px}
}

/*     927725 : 공백      */
.solid_line__927725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__927725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__927725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__927725__ {height:30px}
}

/*     916455 : 버튼      */
.button__916455__ {font-size:0}
.button__916455__ a {font-family: "Pretendard";
	display:inline-block;margin:0 10px 0 0;padding:10px 15px;
	border:1px solid #666666;border-radius:0px;background:#666666;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;line-height:1.2em;transition:.2s;
}
.button__916455__ a.button2 {border:1px solid #efd923;background:#efd923;}
.button__916455__ a.button3 {border:1px solid #1c5db1;background:#1c5db1;}
.button__916455__.style_line a {background:transparent;color:#666666}
.button__916455__.style_line a.button2 {color:#efd923}
.button__916455__.style_line a.button3 {color:#1c5db1}

@media all and (min-width:1024px){
	.button__916455__ a {font-size:15px}
	.button__916455__ a:hover {border:1px solid #ff6600;background:#ff6600;color:#ffffff}
	.button__916455__.style_line a:hover {color:#ffffff}
	.button__916455__ a.button2:hover {border:1px solid #381e1f;background:#381e1f;color:#ffffff}
	.button__916455__.style_line a.button2:hover {color:#ffffff}
	.button__916455__ a.button3:hover {border:1px solid #5aa11e;background:#5aa11e;color:#ffffff}
	.button__916455__.style_line a.button3:hover {color:#ffffff}
}



/*     916465 : 공백      */
.solid_line__916465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__916465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__916465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__916465__ {height:40px}
}

